Subject: Re: [alto] Fwd: I-D Action: draft-ietf-alto-cdni-request-routing-alto-15.txt

From: Qin Wu <[email-masked]>
Date: Tue, 12 Jan 2021 07:03:58 +0000

Hi, Jensen：
IDnits tool shows two errors:
https://www6.ietf.org/tools/idnits?url=https://www.ietf.org/archive/id/draft-ietf-alto-cdni-request-routing-alto-15.txt
  ** Obsolete normative reference: RFC 7159 (Obsoleted by RFC 8259)
  ** The abstract seems to contain references ([RFC8008], [RFC7336],
     [RFC6707]), which it shouldn't.  Please replace those with straight
     textual mentions of the documents in question.

Please fix them.

-Qin
发件人: alto [mailto:[email-masked]] 代表 Jensen Zhang
发送时间: 2021年1月12日 14:36
收件人: IETF ALTO <[email-masked]>
主题: [alto] Fwd: I-D Action: draft-ietf-alto-cdni-request-routing-alto-15.txt

Hi all,

We just submitted version -15 of the ALTO CDNI document to address the following issues:

- Replaced the deprecated term "unified properties" with "entity property map" to be consistent with draft-ietf-alto-unified-props-new-15
- Moved I-D.ietf-alto-unified-props-new into the normative references (suggested by Qin [1])

[1] https://mailarchive.ietf.org/arch/msg/alto/clLDN-B7nDlIKN3Tq4qxug83tic/

Best regards,
Jensen

---------- Forwarded message ---------
From: <[email-masked]<mailto:[email-masked]>>
Date: Tue, Jan 12, 2021 at 2:16 PM
Subject: [alto] I-D Action: draft-ietf-alto-cdni-request-routing-alto-15.txt
To: <[email-masked]<mailto:[email-masked]>>
Cc: <[email-masked]<mailto:[email-masked]>>

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Application-Layer Traffic Optimization WG of the IETF.

        Title           : Content Delivery Network Interconnection (CDNI) Request Routing: CDNI Footprint and Capabilities Advertisement using ALTO
        Authors         : Jan Seedorf
                          Y.R. Yang
                          Kevin J. Ma
                          Jon Peterson
                          Jingxuan Jensen Zhang
        Filename        : draft-ietf-alto-cdni-request-routing-alto-15.txt
        Pages           : 41
        Date            : 2021-01-11

Abstract:
   The Content Delivery Networks Interconnection (CDNI) framework
   [RFC6707] defines a set of protocols to interconnect CDNs, to achieve
   multiple goals such as extending the reach of a given CDN to areas
   that are not covered by that particular CDN.  One component that is
   needed to achieve the goal of CDNI described in [RFC7336] is the CDNI
   Request Routing Footprint & Capabilities Advertisement interface
   (FCI).  [RFC8008] defines precisely the semantics of FCI and provides
   guidelines on the FCI protocol, but the exact protocol is explicitly
   outside the scope of that document.  This document defines an FCI
   protocol using the Application-Layer Traffic Optimization (ALTO)
   protocol, following the guidelines defined in [RFC8008].

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-alto-cdni-request-routing-alto/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-alto-cdni-request-routing-alto-15
https://datatracker.ietf.org/doc/html/draft-ietf-alto-cdni-request-routing-alto-15

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-alto-cdni-request-routing-alto-15

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
alto mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/alto

---

From: Jensen Zhang <[email-masked]>
Date: Tue, 12 Jan 2021 16:34:38 +0800

Hi Qin,

Thanks for pointing that out. We have fixed them in version -16.

Cheers,
Jensen

On Tue, Jan 12, 2021 at 3:04 PM Qin Wu <[email-masked]> wrote:

> *发件人:* alto [mailto:[email-masked]] *代表 *Jensen Zhang
> *发送时间:* 2021年1月12日 14:36
> *收件人:* IETF ALTO <[email-masked]>
> *主题:* [alto] Fwd: I-D Action:
> draft-ietf-alto-cdni-request-routing-alto-15.txt
>
>
>
> Hi all,
>
>
>
> - Replaced the deprecated term "unified properties" with "entity property
> map" to be consistent with draft-ietf-alto-unified-props-new-15
>
> [1]
> https://mailarchive.ietf.org/arch/msg/alto/clLDN-B7nDlIKN3Tq4qxug83tic/
>
>
>
> Best regards,
>
> Jensen
>
>
>
> From: <[email-masked]>
> Subject: [alto] I-D Action:
> draft-ietf-alto-cdni-request-routing-alto-15.txt
> To: <[email-masked]>
> Cc: <[email-masked]>
>
>
>
>
>         Title           : Content Delivery Network Interconnection (CDNI)
> Request Routing: CDNI Footprint and Capabilities Advertisement using ALTO
>         Authors         : Jan Seedorf
>                           Y.R. Yang
>                           Kevin J. Ma
>                           Jon Peterson
>                           Jingxuan Jensen Zhang
> until the htmlized version and diff are available at tools.ietf.org.
>
> [email-masked]